Subject: Re: [regression] nf_iterate(), BUG: unable to handle kernel NULL pointer dereference

From: Ingo Molnar <[email-masked]>
Date: Sat, 26 Jul 2008 19:34:50 +0200

* Patrick McHardy <[email-masked]> wrote:

> Ingo Molnar wrote:
>> * Andrew Morton <[email-masked]> wrote:
>>
>>> Ingo, did this patch actually fix something over there?
>>
>> not that i know of. I'll do some re-tests tomorrow to make sure.
>
> I managed to reproduce the bug you reported, but it reliably goes away 
> if I add Pekka's patch. Did you get a chance to retest already?

not yet - please consider it fixed, i'll let you know if something 
similar to that occurs.

	Ingo